<% 	' Module: wcLabels.inc
	'
	' Language Module English - US version (Default)
	
	' Description: This ASP include module contains the language 
	' specific prompts for the entire Web+Center application.
	' Prompts are defined here as variables that will be used in 
	' the various ASP scripts. 
	' 
	' To make changes for various languages, change the value
	' of the label variable, but NOT the label variable name.
	' Label variable names always start with wc_ .  Spaces are
	' defined with an underscore.  If the Label in the english-us 
	' version is Customers, then the variable name is:
	'	wc_Customers
	'
	' Longer blocks are defined as wc_[text block name]
	
	' Important - All variables should be alphabetically arranged
	' by their english US variable names.
	
	'
	' (C) 1999, 2000, 2001, 2002 Internet Software Sciences
	'
	'History:
	
	'Date		Who		What
	'-----		-----	-------------------------------------------------
	'04/02/2002	SAV		Created original File
	'04/20/2011     CMB             Labels for Inspection reports
	'10/03/11  	CMB   		Added stuff for Projects
   	 '10/31/11  	 CMB  		 Changed verbiage for asset search
    	'01/04/12   	CMB   		Complete inspection status
    	'02/01/12   	CMB   		Asset reports added
        '02/06/12  	 CMB   		wc_CASE_ASSET_NUMBER_SET_TO
        '02/12/12  	 CMB            Set and Search Asset Files
        '02/29/12       CMB		Search and Delete labels
%>

<%  ' Include other labels file %>

<!-- #INCLUDE FILE="wcLabels2.inc" -->

	<% ' NOTE: Keep This strings alphabetically arranged %>
	<% ' VARIABLE NAMES SHOULD ALL BE IN ENGLISH %>
	

<% ' Variable Name			= String Definition   ' ASP Module/Note %>

<% ' -------------		--	------------------%>

<% ' ***************   A  *************************************%>
<% 
	wc_Active				= "Active"
	wc_Acquisition				= "Acquisition"
	wc_Address				= "Address"
	wc_Add_any_additional_notes_to_the_email = "Add any additional notes to the email."
	wc_Add_new_case_information_below 	= "Add new case information below"
	wc_Add_New_Event			= "Add New Event"
	wc_Add_New_Event_Type			= "Add New Event Type"
	wc_Add_New_Event_For_Today		= "Add New Event For Today"
	wc_Add_To_KB				= "Add to KB"
	wc_Add_To_KB_Question_Block		= "Do you wish to add this case to the knowledge base now ?"
	wc_Add_Updated_by			= "Add/Updated By"
	wc_All					= "All"
	wc_AllKBUpdateBlock			="Press the Continue button below to insert this case into the knowledge base.<br><font size=-2>This may take up to 1 minute to process Knowledge Base Updates</font>"
	wc_Alert 				= "ALERT"
	wc_All_Cases				= "All <br>Cases"
	wc_All_Cases_By_Customer		= "All Cases by Customer"
	wc_All_Cases_By_Customer_Date		= "All Cases by Customer/Date"

	wc_All_Late_Scheduled_Cases		= "All Late Scheduled Cases"
	wc_All_Open_Cases			= "All Open Cases"
	wc_All_Opened_Scheduled_Cases		= "All Opened Scheduled Cases"
	wc_All_Records				= "All Records"
	wc_All_Remaining_Fields_are_Optional	= "All_remaining fields are <B>Optional.</b>"
	wc_All_Repeating_Scheduled_Cases	= "All Repeating Scheduled Cases"
	wc_All_Single_Event_Scheduled_Cases	= "All Single Event Scheduled Cases"
	wc_All_User_Groups			= "All User Groups"
	wc_All_View				= "All View"
	wc_Answer				= "Answer"
	wc_Any_Open_Status			= "Any Open Status"
	wc_Any_Priority			 	= "Any Priority"
	wc_Append_to_Case_History		= "Append To Case History"
	wc_Article_ID				= "Article ID"
	wc_Asset				= "Asset"
	wc_Asset_Assignments			= "Asset Assignments"
	wc_Asset_Assignment_Export_Options	= "Asset Assignment Export Options"
	wc_Asset_Export_Options			= "Asset Export Options"
	wc_Asset_Info_Update_Block		= " information has been added/updated to the Assets database"
	wc_Asset_Information			= "Asset Information"
	wc_Asset_Details			= "Asset Details"
	wc_Asset_Notes				= "Asset Notes"
	wc_Asset_Number				= "Asset Number"
	wc_Asset_Search				= "Asset Search"
	wc_Asset_Search_Results			= "Asset Search Results"
	wc_Asset_Search_Block			= "Press the <B>Search</b> button at the bottom of the form.  This will return all matches to your search criteria"
	wc_Asset_Search_Block_2			= "Enter asset search information into any of the search fields.  Partially completed fields can also be used to help find assets."
	'****** For Asset Field lablels, refer to the AssetLabels.inc file 
	wc_Assigned_Group			= "Assigned Group"
	wc_Assigned_Group_Members		= "Assigned Group Members"
	wc_Assigned_Staff_Member		= "Assigned Staff Member"
	wc_Assigned_Tech			= "Assigned Tech"
	wc_Assigned_To				= "Assigned To"
	wc_Assigned_to_Default_Group		= "Assigned To Default Group"
	wc_Assignment				= "Assignment"	
	wc_Assign_Staff_Records_Into_Category	= "Assign Staff Records <br> Into Category"
	wc_Attach_File_To_Case			= "Attach File To Case"
	wc_Attach_File_To_Case_Confirmation	= "Attach File To Case Confirmation"

	wc_Attached_File			= "Attached File"
	wc_Attending_Reps			= "Attending Reps"
	wc_Available_Tech_Staff			= "Available Tech Staff"
	wc_Avg_Time_Spent			= "Avg Time Spent"
	wc_Avg_Time				= "Avg Time"
%>

<% ' ***************   B  *************************************%>
<%
	
	wc_Brief				= "Brief"
	wc_Busy_Tech_Staff			= "Busy Tech Staff"
	wc_By_Group				= "By Group"
	wc_By_Tech				= "By Tech"
%>

<% ' ***************   C  *************************************%>
<%	
	wc_CALENDAR				= "CALENDAR"
	wc_Calendar_Day_View			= "Calendar Day View"
	wc_Calendar_View			= "Calendar View"
	wc_Cancel				= "Cancel"
	wc_Cancelled				= "Cancelled"
	wc_Cases_by_Category_Date		= "Cases by Category/Date"
	wc_Cases_By_Category			= "Cases by Category"
	wc_Cases_by_Company_Date		= "Cases by Company/Date"
	wc_Case					= "Case"
	wc_Case_Already_Closed_Block 		= "Case is already closed and you cannot update closed cases." & _
		"To open up this case, open a new cases and reference this case number in that case. "

	wc_CASE_ASSIGNED_TO_GROUP		= "CASE ASSIGNED TO GROUP: "
	wc_CASE_ASSIGNED_TO_TECH		= "CASE ASSIGNED TO TECH: "
	wc_Case_capital_letters			= "CASE"
	wc_Case_Confirmation			= "Case Confirmation"
	wc_Case_description_capital_letters     = "CASE DESCRIPTION: "
	wc_Case_email_subject1        		= "*** Case "
	wc_Case_email_subject2			= " Escalation Notification ***"
	wc_Case_Escalation_Notification_for_case = "Case Escalation Notification for case."
	wc_Case_escalation_changed_group_to     = "CASE ESCALATION CHANGED GROUP TO: "	
	wc_Case_Text_Field_Number		= "Case Text Field Number"			
	wc_Case_History				= "Case History"
	wc_Case_History_size_of			= "Case History size of "
	wc_Case_History_text_is_too_long	= "Case History Text is too long."
	wc_CASE_ONE_LINE_DESCRIPTION		= "CASE ONE LINE DESCRIPTION:"
	wc_Case_Number				= "Case Number"
	wc_Case_Number_capital_letters          = "CASE NUMBER: "
	wc_Case_Number_Descending		= "Case Number Descending"
	wc_Case_record_successfully_created_or_updated = "Case record successfully created or updated"
	wc_Case_Report				= "Case Report"
	wc_Case_priority_changed_to             = "CASE PRIORITY CHANGED TO: "
	wc_CASE_PRIORITY_SET_TO			= "CASE PRIORITY SET TO: "
	wc_CASE_PRIORITY_CHANGED_TO		= "CASE PRIORITY CHANGED TO: "
	wc_Case_Search				= "Case Search"
	wc_Case_Search_Results			= "Case Search Results"
	wc_Case_Resolution			= "Case Resolution"
	wc_Case_Resolution_head			= "----CASE RESOLUTION---: "
	wc_Case_Status				= "Case Status"
	wc_CASE_STATUS_CAPITAL_LETTERS		= "CASE STATUS: "
	wc_CASE_STATUS_SET_TO			= "CASE STATUS SET TO: "
	wc_CASE_STATUS_CHANGED_TO		= "CASE STATUS CHANGED TO: "
	wc_Case_Statistics			= "Case Statistics"
	wc_Case_Summary				= "Case Summary"
	wc_Case_Summary_Information		= "Case Summary Information"
	wc_Case_summary_head                    = "----CASE SUMMARY----: "
	wc_Cases_Closed_By_Group		= "Cases Closed By Group"
	wc_Cases_Closed_By_Tech			= "Cases Closed By Tech"
	wc_Cases_Closed_Today			= "Cases Closed Today"
	wc_Cases_Closed_Today_By_Group		= "Cases Closed Today By Group"
	wc_Cases_Closed_Today_By_Tech		= "Cases Closed Today By Tech"
	wc_Cases_Opened_Today			= "Cases Opened Today"
	wc_Cases_Found				= "Cases Found"
	wc_Case_Text_Fields_Labels_Updated	= "Case Text Field Labels have been updated."
	wc_Category				= "Category"
	wc_CATEGORIES				= "Categories"
	wc_Categories_Optional			= "Categoies (Optional)"
	wc_Category_Item			= "Category Item"
	wc_Check_Interval			= "Check Interval (Minutes)"
	wc_Check_For_Escalation_Every		= "Check For Escalation Every "
	wc_Choose_One_Option_Below		= "Choose one option below"
	wc_City					= "City"
	wc_city_state				= "City/State"
	wc_City_St_Zip				= "City/St/Zip"
	wc_Clear				= "Clear"
	wc_Click_On_Block			= "Click on the case number to view or update case"
	wc_Click_on_the_Asset_Link_Block 	= "Click on the <B>Asset</b> link below to to assign that asset to this case."
	wc_Click_link_below_to_login_and_update = "  *** CLICK LINK BELOW TO LOGIN AND UPDATE CASE *** "
	wc_Click_link_below_customer_survey	= " *** Click on Link below to take your customer survey ***"
	wc_Closed				= "Closed"
	wc_Closed_Cases				= "Closed cases"
	wc_Closed_Cases_by_Customer_Date	= "Closed cases by Customer/Date"
	wc_Closed_Cases_by_Customer		= "Closed cases by Customer"

	wc_Closed_Cases_Reports			= "Closed Cases Reports"
	wc_comma				= "Comma"
	wc_Comma_Delimited			= "Comma Delmited (*.csv)"	
	wc_Comma_Delimited_To_Screen		= "Comma Delimited To Screen"
	wc_Company				= "Company"
	wc_COMPANY_CAPITALS			= "COMPANY"
	wc_Company_Time_Spent_Report_For	= "Company Time Spent Report For "
	wc_COMPLETE_CASE_HISTORY_BELOW		= "COMPLETE CASE HISTORY BELOW:"
	wc_Complete_Reg_Form_Block		= "Please complete the following registration form. <br>Entries marked with the <font color=red>*</font> are required fields."
	wc_Confirm_Password			= "Confirm Password"
	wc_Confirm_Password_Block		= "Confirm Password does not match password."
	wc_Country				= "Country"
	wc_Contact_By				= "Contact By"
	wc_Contact_Method			= " Contact Method"
	wc_Contact_Preferences			= "Contact Preferences"
	wc_Coordinator				= "Coordinator"
	wc_Copy_Paste_Line_into_Email_To_List	= "Copy and Paste the email list into your Email Client To field."
	wc_Could_not_Process_Form_Block		= " We could not process your form because of the following errors. Please press your browsers back button and re-submit your form with corrected information."
	wc_Create_a_Username_Block		= "<I>Create a Username<br> and password to<br> access this site <br>	at a later date.</i>"
	wc_Create_Last_Modify			= "Create/Last Modify"
	wc_Create_New_Asset			= "Create New Asset"
	wc_Create_Email_Address_List		= "Create Email Address List"	
	wc_Create_New_Case			= "Create New Case"
	wc_Creation_Date			= "Creation Date"
	wc_Custom_Fields			= "Custom Fields"
	wc_Customer				= "Customer"
	wc_customer_case_update_block_1		= "Your case update has been automatically entered in the support database. Support " & _
		"staff will be automatically notified of your case update."
		
	wc_Customer_Create_Case_Block_1		= "Your case has been automatically entered in the support database " & _
		"for support staff to review and dispatch to the most appropriate group and support staff members."
	wc_Customer_Create_Case_Block_2		= "You will be emailed a confirmation note with important information on " & _
		" how to follow up or add additional information to your support case.  You can always review the case status or update  this " & _
		" support case by logging back into the support web site. "
	wc_Customer_Create_Case_Block_3		= "You may be sent email notifications about the progress of your support " & _
		"case as it is solved.  Please DO NOT reply to any of those automatic email notifications as they will not be returned."
		
	wc_Customer_ID				= "Customer ID"
	wc_Customer_ID_capital_letters		= "CUSTOMER ID: "
	wc_Customer_Information 		= "Customer Information" 	' NewCustomer.asp
	wc_Customer_Search			= "Customer Search"
	wc_Customer_Search_Results		= "Customer Search Results"
	wc_Customer_Survey_for_Case		= "Customer Survey For Case: "	
	wc_Customer_Survey_Results		= "Customer Survey Results"
	wc_Customer_Survey_Detail		= "Customer Survey Detail"
	wc_Customer_Survey			= "Customer Survey"
	wc_Customer_Survey_Reports		= "Customer Survey Reports"
	wc_Customer_Surveys			= "Customer Surveys"


%>

<% ' ***************   D  *************************************%>
<%
	
	wc_Date_Created				= "Date Created"
	wc_Date_Time				= " Date/Time"
	wc_Date_Type				= "Date Type"
	wc_Date_Event_Info			= "Date  /  Event Info "
	wc_Date_Search_Range			= "Date Search Range"
	wc_Days					= "Days"
	wc_Deleted_From_Email_List		= "Deleted From <br> Email List"
	wc_Delimiter				= "Delimiter"
	wc_Describe_the_problem_Block 		= "Describe the problem or question in detail"
	wc_Description				= "Description"
	wc_Description_is_a_required_field	= "Description is a required field"
	wc_Detailed				= "Detailed"
	wc_Direct_Email_Address			= "Direct Email Address"
	wc_Disable_All_Escalation		= "Disable All Escalation"
	wc_Disabled				= "DISABLED"
	wc_Dispatcher_Status			= "Dispatcher Status"
	wc_Do_not_re_assign			= "Do not re-assign"
	wc_Donot_change_filename		= "Do not change file name"
	wc_Due_Date				= "Due Date"
	wc_Due_Time				= "Due Time"
	wc_Duplicates				= "Duplicates"
	wc_Duplicate_Case			= "Duplicate Case"
	wc_Dup_Case_Number			= "Dup Case Number"
	wc_Duration				= "Duration"
%>
<% ' ***************   E  *************************************%>
<%
	wc_Edit_fields_below_to_change_information = "Edit Fields below to change information"
	wc_Edit_Case_Text_Field_Labels		= "Edit Case Text Field Labels"
	wc_Edit_FAQ_List			= "Edit FAQ List"
	wc_email 				= "Email"
	wc_Email_Address_List			= "Email Address List"
	wc_Email_address_not_found		= "Email address not found"
	wc_Email_Case				= "Email Case"
	wc_Email_Case_Confirmation		= "Email Case Confirmation"
	wc_Email_In_use_Block			= "This email is already in use.  Please use the Lost Username/Password link to recover your previously registered username and password."
	wc_Email_Notification_Report		= "Email Notification Report"
	wc_End_Date				= "End Date"
	wc_End_Date_is_a_required_field		= "End Date is a required field"
	wc_End_Time				= "End Time"
	wc_Enter_any_optional_search_keywords	= "Enter any optional search keywords"
	wc_Enter_New_Category			= "Enter New Category"
	wc_Enter_New_Notes_Below		= "Enter New Notes Below"
	wc_Escalation_Window			= "Escalation Window (Close To Stop)"
	wc_Escalate_Case_After			= "Escalate Case After "
	wc_Escalation_Methods			= "Escalation Methods"
	wc_Escalation_Options			= "Escalation Options"
	wc_Escalation_Report			= "Escalation Report"
	wc_Event				= "Event"
	wc_Events				= "Events"
	wc_Event_Coordinator			= "Event Coordinator"
	wc_Event_Coordinator_is_a_required_field = "Event Coordinator is a required field"
	wc_Event_Date				= "Event Date"
	wc_Event_Date_Desc			= "Event Date Descending"
	wc_Event_Editor_Confirmation		= "Event Editor Confirmation"
	wc_Event_Notes				= "Event Notes"
	wc_Event_Search				= "Event Search"
	wc_Event_Search_Results			= "Event Search Results"
	wc_Event_Title_is_a_required_field	= "Event Title is a required field"
	wc_Event_Title_Search			= "Event Title Search"
	
	wc_Event_Type				= "Event Type"
	wc_Event_Type_is_a_required_field	= "Event Type is a required field"
	wc_Every_Month				= "Every Month"
	wc_Every_2_Months			= "Every 2 Months"
	wc_Every_3_Months			= "Every 3 Months"
	wc_Every_6_Months			= "Every 6 Months"
	wc_Every_12_Months			= "Every 12 Months"
	wc_exceeds_maximum_value_of		= " exceeds maximum value of "
	wc_Excel_Tab_Delimited			= "Excel Tab Delimited"
	wc_Existing				= "Existing"
	wc_Existing_Case			= "Existing Case"
	wc_Existing_Case_Escalation		= "Existing Case Escalation"
	wc_Export				= "Export"
	wc_Export_All_Fields			= "Export All Fields"
	wc_Export_Asset_Assignments		= "Export Asset Assignments"
	wc_Export_Assets			= "Export Assets"
	wc_Export_Format			= "Export Format"
	wc_Export_Key_Fields			= "Export Key Fields"
	wc_Export_Key_Equipment_Fields		= "Export Key+Equipment Fields"
	wc_Export_My_Cases			= "Export My Cases"
	wc_Export_Open_Cases_For_Tech		= "Export Open Cases For Tech"
	wc_Export_Options			= "Export Options"
	wc_Export_Search			= "Export Search"
	wc_Export_Tech_Contact_Information	= "Export Tech Contact Information"
	wc_Export_Tech_Staff			= "Export Tech Staff"
	wc_Export_Tech_Staff_Block		= "To export selected or all tech records into <br>an exportable  file,		 submit the form below. (<a href=PDAInstructions.asp>Instructions</a>) <br>"
	
%>

<% ' ***************   F  *************************************%>
<%
	wc_Fax					= "Fax"
	wc_File_Renaming_Options		= "File Renaming Options"
	wc_FIND					= "FIND"
	wc_Find_Asset				= "Find Asset"
	wc_First				= "First"
	wc_First_Name 				= "First Name"
	wc_First_Name_Required_Block		= "First Name is a required field."
	wc_Found_Lost_Username_Block		= "Your email has been found in the database.  An email is being sent to that email address that contains your Username and Password information."
	wc_For					= " For "
	wc_For_future_reference			= "For future reference, your case number is: "
	wc_For_the_Field                        = "For the Field"
	wc_Form_Processing_Error		= "Form Processing Error"
	wc_Frequently_Asked_Questions		= "Frequently Asked Questions"
%>
<% ' ***************   G  *************************************%>
<%
	wc_Go					= "Go"
	wc_Graphical_Percentage			= "Graphical Percentage"
	wc_Graphical_Percentage_of_Top_Tech	= "Graphical Percentage of Top Tech"
	wc_Group				= "Group"
	wc_Group_Calendar			= "Group Calendar"
	wc_Group_Name				= "Group Name"
	wc_Group_Schedule_For			= "Group Schedule For "
%>

<% ' ***************   H  *************************************%>
<%
	wc_Help_Database_Search_Results		= "Help Database Search Results"
	wc_Hrs					= "Hrs"
%>
<% ' ***************   I  *************************************%>
<%
	wc_IMPORTANT_CASE_UPDATES_BELOW		= "IMPORTANT CASE UPDATES BELOW"
	wc_Include_Case_History_in_Email	= "Include Case History in Email"
	wc_information				= "information"
	wc_Instructions				= "Instructions"
	wc_Item					= "Item"
	wc_Invalid_Asset_Number			= "Invalid Asset Number - Asset Number must exist - Use Asset Search to find asset first"
	wc_Invalid_Data                         = "Invalid Data"
	wc_Invalid_Search_Date			= "Invalid Search Date"
	wc_Invalid_Dup_case_Number		= "Invalid Dupicate Case Number - Case must exist"	
	wc_Invalid_User_Name			= "<LI>Invalid User Name Or Password"
	wc_Is_A_Required_Field		 	= " is a required field."
	wc_Is_Unacceptable                      = "is unacceptable"
	
%>

<% ' ***************   J  *************************************%>
<%
	wc_Jobs					= "Jobs"
	wc_Jobs_Open				= "Jobs Open"
	wc_Jobs_Closed				= "Jobs Closed"
%>
<% ' ***************   K  *************************************%>

<% ' ***************   L  *************************************%>
<%
	wc_Label			= "Label"
	wc_Last				= "Last"
	wc_Last_Modification_Date	= "Last Modification Date"
	wc_Last_Month			= "Last Month"
	wc_Last_Name 			= "Last Name"
	wc_Last_Two_Weeks		= "Last Two Weeks"
	wc_Last_Week			= "Last Week"
	wc_LATE				= "LATE"
	wc_LIST				= "LIST"
	wc_List_View			= "List View"
	wc_Log_Back_Into_Tech_Center	= "Log back into Tech+Center"
	wc_Log_Out			= "Log Out"
	wc_Lost_Email_Block		= "Please try re-entering your email address or contact the support center directly."
	wc_Lost_Username_And_Password	= "Lost Username and Password"	
	wc_Lost_Username_Block		= "If you have lost your username or password, you can recover it using the Lost ID/Password link on the previous page."
	
	
%>
<% ' ***************   M  *************************************%>
<%
	wc_matching_records		= "matching records"
	wc_Mailstop			= "Mailstop"
	wc_Minumum_priority_setting	= "Minimum Priority Setting"
	wc_Minimum_5_characters		= "Minimum 5 characters"
	wc_Min				= "Min"
	wc_Minutes			= "Minutes"
	wc_Minutes_Of_No_Activity	= "Minutes of NO activity"
	wc_Modified			= "Modified"
	wc_Modify_the_Reply_To_email_address = "Modify the Reply-To email address"
	wc_My_Calendar			= "My Calendar"
	wc_My_Cases			= "My Cases"
%>

<% ' ***************   N  *************************************%>
<%
	wc_Name				= "Name"
	wc_New				= "New"
	wc_New_Case			= "New Case"
	wc_New_Case_Escalation		= "New Case Escalation"
	wc_New_Category			= "New Category"
	wc_New_Contact_Notes 		= "New Contact Notes"
	wc_New_Customer			= "New Customer"
	wc_New_Window			= "New Window"
	wc_NO				= "NO"
	wc_None				= "None"
	wc_No_Assignment		= "No Assignment"
	wc_No_Case			= "No Case"
	wc_No_Categories_defined	= "No Categories Defined"
	wc_No_Email			= "No Email"
	wc_No_Message_Sent		= "No message sent (Updated by assigned tech)"
	wc_No_Resolution_Defined	= "No Resolution Defined"
	wc_No_Status			= "No Status"
	wc_No_Summary_defined		= "No Summary Defined"
	wc_New_break_Case			= "New <br>Case"
	wc_Next				= "Next"
	wc_Nobody_Or_Unselect 		= "Nobody or Unselect"
	wc_No_Cases_Closed_Today	= "No Cases Closed Today"
	wc_No_Customers_Found		= "No_Customers_Found"
	wc_No_Cases_Found		= "No Cases Found"
	wc_No_Matching_Assets_Found	= "No Matching Assets Found"
	wc_No_Records_Found_Date	= "No Records Found for this data range."
	wc_No_Status			= "No Status"
	wc_No_Value			= "-No Value-"
	wc_Not_Assigned			= "Not Assigned"
	wc_Notes			= "Notes"
%>


<% ' ***************   O  *************************************%>
<%
	wc_of_Cases			= "of Cases"
	wc_of_Total			= " of Total"
	wc_On_Hold		 	= "On Hold"
	wc_One_Line_Description 	= "One Line Description"
	wc_Open				= "Open"
	wc_Open_Active			= "Open (Active)"
	wc_Open_On_Hold			= "Open (On-hold)"
	wc_Open_Waiting			= "Open (Waiting)"
	
	wc_Opened			= "Opened"
	wc_Open_Cases_Reports		= "Open Cases Reports"
	wc_Open_Cases_By_Group		= "Open Cases By Group"
	wc_Open_Cases_By_Priority	= "Open Cases By Priority"	
	wc_Open_Cases_By_Status		= "Open Cases By Status"
	wc_Open_Cases_By_Duration	= "Open Cases By Duration"
	wc_Open_Cases_By_Tech		= "Open Cases By Tech"
	wc_Open_Cases			= "Open cases"
	wc_Open_cases_for		= "Open Cases For"
	wc_open_new_case		= "Open New Case"
	wc_Opened_By			= "Opened By "
	wc_Opened_Closed_Today		= "Opened/Closed Today"
	wc_Opened_Today_Still_Open	= "Opened Today/Still Open"
	wc_Optional_Information_Fields 	= "Optional Information Fields"
	wc_OR				= "OR"
	wc_Other_Asset			= "Other Asset"
	wc_Other_Asset_Number		= "Other Asset Number"
	wc_Other_Case_Reports		= "Other Case Reports"
	wc_Other_Cases_Title		= "Show Individual / Group / Scheduled Cases / Export Tech Info"
%>

<% ' ***************   P  *************************************%>
<%
	wc_P				= "P" ' Abreviation for Priority
	wc_Password			= "Password"
	wc_Password_Required_Block	= "Password is a required field"
	wc_Password_Error_Block		= "Password can only contain letters or numbers."
	wc_Password_Error_Block2	= "Password must be 5 to 10 characters only."
	wc_Percent			= "Percent"
	wc_Phone			= "Phone"
	wc_Phone1			= "Phone1"
	wc_Phone2			= "Phone2"
	wc_Phone2_Cell			= "Phone2/Cell"
	wc_Phone_numbers_capital_letters = "PHONE NUMBERS: "
	wc_Please_press_back_and_try_again = "Please press  &quot;back&quot; and try again"
	wc_Please_Select_One		= "Please Select One"
	wc_Please_select_a_link_below	= "Please select a link below"
	wc_Postponed			= "Postponed"
	wc_Press_the_back_button_block 	= "Press the Back Button to review<br> another knowledge base article"
	wc_Press_the_Search_Button	= "Press the Search Help Database button to start the search"
	wc_Prev				= "Prev"
	wc_Preferred_Contact_Method	= "Preferred <br>Contact Method"
	wc_Pri				= "Pri"   ' Short for Priority
	wc_Priority			= "Priority"
	wc_Priority_capital_letters 	= "PRIORITY: "
%>	

<% ' ***************   Q  *************************************%>
<%
	wc_Question			= "Question"

%>
<% ' ***************   R  *************************************%>
<%
	wc_Re_Assign_To_Group		= "Re-assign To Group"
	wc_Reference			= "Reference"
	wc_Reference_Number		= "Reference Number"
	wc_Reference_Type		= "Reference Type"
	wc_Refresh			= "Refresh"
	wc_Registration			= "Registration"
	wc_Rename_Based_On_Case_Number 	= "Rename file based on case number"
	wc_Repeat_Interval		= "Repeat Interval"
	wc_Repeat_Scheduled_Case_Opened_by_Scheduler = "Repeat Scheduled Case Opened By "
	wc_Reply_To_Address		= "Reply to Address"
	wc_Reports			= "Reports"
	wc_Required_Asset_Search_Fields	= "You must enter at least one asset search criteria."
	wc_Rescheduled			= "Rescheduled"
	wc_Resolution			= "Resolution"
	wc_Result_Pages			= "Result Pages"
	wc_Results_View			= "Results View"
	wc_Return_to_User_Screen	= "Return to User Screen"
	wc_Return_to_FAQ_List		= "Return to FAQ List"
	wc_Review_Asset_Record		= "Review Asset Record"
	wc_Review_or_Update_Event_Information = "Review or Update Event Information"
	wc_Running			= "RUNNING"
%>
<% ' ***************   S  *************************************%>
<%
	wc_Schedule_Event_Editor	= "Schedule Event Editor"
	wc_Scheduled			= "Scheduled"
	wc_Search_Again			= "Search Again"
	wc_Search_Contacts_And_Export_To_File = "Search Customers and Export to File"
	wc_Search_Date_Range_Start	= "Search Date Range Start"
	wc_Search_Date_Range_End	= "Search Date Range End"

	wc_Search_Knowledge_Base	= "Search Knowledge Base"
	wc_Search_Help_Database		= "Search Help Database"
	wc_Search_Keywords		= "Search Keyword(s)"
	wc_Search_Your_Assets		= "Search Your Assets"
	wc_Select_Address_Book_Category_Block = "Select Address Book Category or enter below"	
	wc_Select_an_Asset_Block	= "<B>Select an asset (optional):</b><br>Press the Find Asset link to assign an asset from the asset database to this case."
	wc_Send_Cell_Email_To		= "Send Cell Email To:"
	wc_semicolon			= "Semicolon"
	wc_Send_Email			= "Send Email"
	wc_Send_Email_Alert_To		= "Send Email Alert To:"
	wc_Scheduled			= "Scheduled"
	wc_Schedule_Case		= "Schedule Case"
	wc_Scheduled_Cases		= "Scheduled Cases"
	wc_Scheduled_Events		= "Scheduled Events"
	wc_Schedule_For			= "Schedule For "
	wc_Selected_Group_Below		= "Selected Group Below"
	wc_Select_a_case_number		= "Select a case number"
	wc_Select_an_email_recipient_block = "Select an email recipient selecting Customer or Direct email."
	wc_Select_One			= "Select One"
	wc_Select_The_Best_Block	= "Select the best category choices below"
	wc_Show_All_Cases		= "Show All Cases"
	wc_Show_All_Closed_Group_Cases	= "Show All Closed Group Cases"
	wc_Show_All_Group_Cases		= "Show All Group Cases"
	wc_Show_All_Open_Group_Cases	= "Show All Open Group Cases"
	wc_Show_Closed_Cases		= "Show Closed Cases"
	wc_Show_Group_Open_Cases	= "Open Cases By Group"
	wc_Show_Individual_Open_Cases	= "Open Cases By Individual Tech"
	wc_Show_Open_Cases		= "Show Open Cases"
	wc_Show_Scheduled_Cases		= "Scheduled Open Cases"
	wc_Simple_Case_Search		= "Simple Case Search"
	wc_Sorry			= "Sorry"
	wc_Software			= "Software"
	wc_Sort_By			= "Sort By"
	wc_Sort_Order			= "Sort_Order"
	wc_Space			= "Space"
	wc_Specifications		= "Specifications"
	wc_Staff_Member			= "Staff Member"
	wc_Start_Date			= "Start Date"
	wc_Start_Date_is_a_required_field = "Start Date is a required field"
	wc_Start_Time			= "Start Time"
	wc_Start_Escalation		= "Start Escalation"
	wc_State 			= "State"
	wc_Status			= "Status"
	wc_Step				= "Step"
	wc_Submit			= "Submit"
	wc_Sub_Total			= "Sub Total"
	wc_Summary_Total		= "Summary Total"
	wc_Supervisor_Report_By_Tech	= "Supervisor Report by Tech"
	wc_Supervisor_Summary_Reports	= "Supervisor Summary Reports"
	wc_Support_Case			= "Support Case "
	wc_Support_Case_Update		= "Support Case Update"
	wc_Support_Options		= "Support Options"
	wc_Survey_Builder		= "Survey Builder"
	wc_Survey_Date			= "Survey Date"
	wc_Survey			= "Survey"
	wc_Survey_Question		= "Survey Question"
	wc_Survey_Text_Block1		= "To better serve you and other customers in the future, <br>please complete the Customer Survey form below and press Submit.<P>"
	wc_Survey_Text_Block2		= "was recently closed."
	wc_System_Status		= "System Status"
	
%>	

<% ' ***************   T  *************************************%>
<%
	wc_Tech				= "Tech"
	wc_Tech_assignment              = "TECH ASSIGNMENT: "
	wc_Tech_Center_Login		= "Tech+Center Logout"
	wc_Tech_Center_Login_Failure	= "Tech+Center Login Failure"
	wc_Tech_Group			= "Tech Group"
	wc_Tech_Name			= "Tech Name"
	wc_Tech_Report			= "Tech Report"
	wc_Tech_View_Only		= "Tech View Only"
	wc_Technician_Report_For	= "Technician Report For "
	wc_Text_Field_Status		= "Text Field Status"
	wc_Thank_you_for_completing_the_Customer_Survey = " Thank you for completing the Customer Survey "
	wc_Thank_you_for_submtting_a_support_case = "Thank you for submitting a support case."
	wc_Thank_you_for_updating_your_support_case = "Thank you for updating your support case."
	wc_The_case_one_line_field_must_be_completed = "The case one line field must be completed."
	wc_The_Value                    = "the value"
	wc_This_case_was_updated_by_another_Tech_Staff_Member = "This case was updated by another Tech Staff member."	
	wc_Time			 	= "Time"
	wc_Time_Spent			= "Time Spent"
	wc_Time_Spent_Option_Required	= "Time Spent Option Required"
	wc_Time_Spent_Reports		= "Time Spent Reports"
	wc_Time_Spent_by_Company_Date	= "Time Spent by Company/Date"
	wc_Time_Spent_by_User_Group	= "Time Spent by User Group"
	
	wc_Time_Spent_by_Group_Reference = "Time Spent by User Group/Reference"
	wc_Time_Spent_by_Tech_Group_Reference = "Time Spent by Tech-Group/Reference"
	wc_Customer_Time_Spent_Report_for	= "Customer Time Spent For "
	wc_Time_Spent_Report_for_Reference_Number = "Time Spent Report for Reference Number"
	wc_Time_Spent_by_Customer	= "Time Spent by Customer"
	
	wc_TO_CAPITALS			= "TO"
	wc_Today			= "Today"
	wc_Todays_Scheduled_Cases	= "Today's Scheduled Cases"
	wc_Top_Tech_Comparisons_for_the	= "Top Tech Comparisons for the "
	wc_Top_Tech_Report		= "Top Tech Report"
	wc_Top_Tech_For_Month_Report	= "Top Tech for Month Report"
	wc_Top_Tech_For_14_Days_Report	= "Top Tech for 14 Days Report"
	wc_Top_Tech_For_Week_Report	= "Top Tech For Week Report"
	wc_Top_Window 			= "Top Window"
	wc_Total			= "Total"
	wc_Total_Customers		= "Total Customers"
	wc_Total_Number_Of_Cases	= "Total Number Of Cases"
	wc_Total_Open_Cases		= "Total Open Cases"
	wc_Total_System_Status		= "Total System Status"
	wc_Total_Time_Spent		= "Total Time Spent"
	wc_Total_Time			= "Total Time"
	wc_Type				= "Type"
%>

<% ' ***************   U  *************************************%>
<%
	wc_Update_Group_Notification	= "Update Group Notification: "
	wc_Update_Notification_for_case_assigned_to_you = "Update Notification for Case assigned to you."
	wc_Update_Registration		= "Update Registration"
	wc_Updated_By			= " Updated By "
	wc_User				= "User"
	wc_User_Group			= "User Category"
	wc_User_Groups			= "User Categories"
	wc_User_Group_Read_Access	= "User Category Read Access"
	wc_User_Group_Time_Spent_Report_for = "User Group Time Spent Report For"
	wc_User_Group_Time_Spent_Report_for_Reference_Number = " User Group Time Spent Report for "
	wc_Username			= "Username"
	wc_Username_Error_Block		= "Username must be at least 5 characters long."
	wc_Username_Login 		= "User Name Login"
	wc_Username_In_use_Block	= "This username is already being used.  Please select another username."
	wc_User_Screen			= "User Screen"
%>

<% ' ***************   V  *************************************%>
<%
	wc_Value			= "Value"
	wc_VIEW				= "VIEW"
	wc_View_FAQ_List		= "View FAQ List"
	wc_View_Survey_Results		= "View Survey Results"
	wc_View_Info			= "View Info"
%>
<% ' ***************   W  *************************************%>
<% 
	wc_Waiting			= "Waiting"
	wc_was_emailed			= "was emailed"
	wc_White_Board			= "White Board"
%>

<% ' ***************   X  *************************************%>

<% ' ***************   Y  *************************************%>
<%
	wc_YES_Update_Now		= "YES Update Now"
	wc_You_Have_Logged_Out		= "You have logged out"
	wc_You_must_enter_your_email_address = "You must enter your Email address"
	wc_You_must_select_at_least_one_attending_rep	= "You must select at least one attending rep."
	wc_Your_current_case_information_is = "Your current case information is:"
	wc_Your_Search_Has_Found	= "Your search has found "
	wc_Your_event_has_been_added_or_updated = "Your event has been added or updated"
%>
<% ' ***************   Z  *************************************%>
<%
	wc_Zipcode			= "Zipcode"
	wc_Zip_Country			= "Zip/Country"
%>


<%
' Used in EmailListSearchExport.asp and ExportTechStaff
      wc_Search_Contacts_export_To_File = "Search Contacts - Export To File"
      wc_To_export_records_block       = "To export selected or all customer records into <br>an exportable  file, submit the form below."
      wc_No_categories_found           = "No categories found"
      wc_No_tech_staf_members_found    = "No Tech Staff members found"
      wc_MS_Outlook_Address_Book_format = "MS Outlook Address Book(TAB Delimited)"
      wc_TAB_Delimited_Excel_format    = "TAB Delimited Excel DB"
      wc_Comma_Delimited_File_format   = "Comma Delimited File (*.csv)"
      wc_Comma_Delimited_To_Screen_format = "Comma Delimited To Screen"
      wc_Select_Address_Category_block = "Select Address Book <br> Category Or Enter Below"
      wc_No_category                   = "No Category"
		
  ' Used in DoEmailListSearchExport.asp	and DoExportTechStaff
      wc_Quoted_First_Name             = """First Name""" 
      wc_Quoted_Last_Name              = """Last Name""" 
      wc_Quoted_Company                = """Company""" 
      wc_Quoted_E_mail_Address         = """E-mail Address""" 
      wc_Quoted_E_mail_Address_2       = """E-mail Address 2"""
      wc_Quoted_Business_Phone         = """Business Phone""" 
      wc_Quoted_Business_Phone_2       = """Business Phone 2"""
      wc_Quoted_Business_Street        = """Business Street""" 
      wc_Quoted_Business_Street_2      = """Business Street 2""" 
      wc_Quoted_Business_City          = """Business City"""
      wc_Quoted_Business_State         = """Business State"""
      wc_Quoted_Business_Postal_Code   = """Business Postal Code"""
      wc_Quoted_Business_Country       = """Business Country"""
      wc_Quoted_Business_Fax           = """Business Fax"""
      wc_Quoted_Categories             = """Categories""" 
      wc_Quoted_Notes                  = """Notes"""
      wc_Quoted_Department             = """Department"""
      wc_Quoted_Home_Street            = """Home Street"""
      wc_Quoted_Home_City              = """Home City"""
      wc_Quoted_Home_State             = """Home State"""
      wc_Quoted_Home_Postal_Code       = """Home Postal Code"""
      wc_Quoted_Home_Fax               = """Home Fax"""
      wc_Quoted_Home_Phone             = """Home Phone"""
      wc_Quoted_Office_Location        = """Office Location"""


 ' Used in OtherContacts.asp
      wc_Others_Assigned_Contacts      = "Others Assigned Contacts"
      wc_Click_link_to_view_assigned_contacts = "Click on any link below to view their assigned contacts."
      
      
  ' Used in EmailListEmailOptions.asp
      wc_Email_Options                 = "Email Options"
      wc_Please_select_an_option_below = "Please select one of the options below"
      wc_Option_1_Create_New_Email     = "Option 1: Create New Email"
      wc_Create_a_new_email_message    = "Create a new email message"
      wc_Option_2_Edit_Existing_Email  = "Option 2: Edit Existing Email "
      wc_Select_Email_and_press_block  = "Select Email and press <I> Edit Email</i> button below."
      wc_Option_3_Delete_Email_Message = "Option 3: Delete Email Message"
      wc_Select_existing_email_block   = "Select an existing email message press the <i>Delete Email</i> button."
      wc_Option_4_Send_Emails_to_Groups = "Option 4: Send Email(s) to Groups"
      
  ' Used in DoEmailListEmailOptions.asp
      wc_User_Category_Deleted         = "User Category Deleted"
      wc_Email_deleted_confirm_block   = "The Email text was deleted.<P>Please press the Continue Button below for additional Email Options or Cancel to exit to the Whiteboard."
      wc_You_did_not_select_email_block = "You did not select an email to be deleted"

  ' Used in EmailListText.asp
      wc_Email_Text_Editor             = "Email Text Editor"
      wc_Email_editor_instructions_block = "Please complete the following Email Text Options to create your email entry. <br>" & _
		                           "Entries marked with the <font color=red>*</font> are required fields.<P>" & _
		                           "To send HTML based Email, Please review the special " & _
		                           "<a href=emailHTMLInfo.asp>HTML Email Instructions</a> first!" 
      wc_Email_Subject                 = "Email Subject"
      wc_Email_Text                    = "Email Text"
      wc_Reply_To_Org_name             = "Reply To <br>Organization Name"
      wc_From_Organization             = "(From Organization)"
      wc_Reply_To_Email                = "Reply To Email"
      wc_Email_List_Options            = "Email List Options"
      wc_Personal_Dear_User            = "Personal Dear User"
      wc_Yes                           = "Yes"
      wc_Email_List_Removal_Link_Option = "Email List Removal Link Option"
      
 ' Used in DoEmailListText.asp
      wc_Email_Text_Confirmation        = "Email Text Confirmation"
      wc_Email_text_confirm_block       = "Your Email Text info has been added/updated to the database. This email  can now be used for Email List distribution."
      wc_More_Email_Options             = "More Email Options"

 ' Used in EmailListSend.asp 
     wc_Email_List_Send_Option          = "Email List Send Option"
     wc_To_send_your_email_message_block = "To send your email message, please select the message <br> and the category group you wish to send the message to."
     wc_Select_an_Email_to_send         = "Select an Email<br>To Send"
     wc_Select_User_Groups_To_Receive_block = "Select User Groups To<br>Receive the Email"
     wc_All_customers                   = "All customers"
     wc_Send_Options                    = "Send Options"
     wc_Send_Test_Email_to              = "Send Test Email to"
     wc_Send_To_Selected_Groups         = "Send To Selected Groups"
     wc_Subject                         = "Subject"
     wc_Sending_Results                 = "Sending Results"
     
 ' Used in DoEmailListSend.asp
     wc_Email_Subject_required_field    = "Email Subject is a required field"
     wc_You_must_select_Email_User_Group = "You must select at least one Email User Group To send Emails to."
     wc_You_must_specify_a_test_email   = "You must specify a test email test for email test."
     wc_Email_link_removal_instruction_block = "If you wish to remove your name from this email distribution list, " & _
                                               "please click on weblink below or cut and paste that link into your browser and it will " & _
                                               "remove you from the list."
     wc_Dear                            = "Dear"
     wc_Email_Sent_Confirmation         = "Email Sent Confirmation"
     wc_The_following_email_sent_block  = "The following email has been sent: (HTML Messages may not display correctly)"
     wc_Test                            = "TEST"
     wc_Send_email_diag_block_A         = "There has been"
     wc_Send_email_diag_block_B         = "total emails attempted for distribution."
     wc_Send_email_diag_block_1         = "Of those"
     wc_Send_email_diag_block_2         = "attempted emails, there were"
     wc_Send_email_diag_block_3         = "invalid email addresses that could <U>not</u> be sent."
     wc_Invalid_emails_include          = "Invalid emails include"
     wc_Send_Email_Options              = "Send Email Options"
     
     
     
 ' Used in EmailListUserGroups.asp     
     wc_User_Category_Editor            = "User Category Editor"
     wc_Please_choose_one_of_options_below = "Please choose from one of the options below."
     wc_Modify_Category_Option          = "Modify Category"
     wc_Modify_Category_Option_block    = "To modify an existing category name, select the category and enter a new category name and press the Modify Category Button."
     wc_New_Name                        = "New Name"
     wc_Modify_category_button          = "Modify Category"
     wc_Add_New_Category_Option         = "Add New Category"
     wc_Add_New_Category_Option_block   = "To add an new category, enter a new category name and press the New Category button."
     wc_New_Category_Name               = "New Category Name"
     wc_Add_Category_button             = "Add Category"
     wc_Delete_Category_Option          = "Delete Category"
     wc_Delete_Category_Option_block    = "To delete an existing category, select the category and press the Delete Category button."
     wc_Delete_Category_button          = "Delete Category"
     wc_Merge_Category_Option           = "Merge Category"
     wc_Merge_Category_Option_block     = "To Merge all Users from an existing category to another category please select original category and new category " & _
                                          "to replace all of the users and press the Merge Category Button."
     wc_Merge_Category_button           = "Merge Categories"
     wc_Merge_All_Users_From            = "Merge All Users <b>From</b>"
     wc_Merge_All_Users_to              = "<b>To</b> User Category"
     
 ' Used in DoEmailListUserGroups.asp 
     wc_Email_list_user_groups_diag_1   = "You must provide a new name in order to modify this category"
     wc_Email_list_user_groups_diag_2   = "You must provide a new name in order to create a new category"
     wc_Email_list_user_groups_diag_3   = "Different categories must be specified in order to be merged"
     wc_User_Category_Name_Modification = "User Category Name Modification"
     wc_Email_list_user_groups_block_1  = "The category"
     wc_Email_list_user_groups_block_2  = "has been renamed to"
     wc_Email_list_user_groups_block_3  = "Please press the Continue Button below for additional category changes or Cancel to exit to the Whiteboard"
     wc_Email_list_user_groups_block_4  = "has been added"
     wc_Email_list_user_groups_block_5  = "has been deleted"
     wc_Email_list_user_groups_block_6  = "All users in the"
     wc_Email_list_user_groups_block_7  = "have  been merged into the"
     wc_Email_list_user_groups_block_8  = "category"
     wc_New_User_Category_Added         = "New User Category Added"
     wc_User_Category_Deleted           = "User Category Deleted"
     wc_User_Category_Merge             = "User Category Merge"
    
' Used in Bconfiguration.asp
     wc_Your_profile_not_found_block    = "Your profile can not be found... please log back in and try again"
     wc_Business_Center_Configuration   = "Business+Center Configuration"
     wc_Optional_Customer_Text_Fields   = "Optional Customer Text Fields"
     wc_Field_number                    = "Field #"
     wc_Field_Label                     = "Field Label"
     wc_Enabled                         = "Enabled"
    
' Used in DoBconfiguration.asp
     wc_Business_Center_Config_Confirm  = "Business+Center Configuration Confirmation"
     wc_Business_Center_options_updated = "Business+Center options have now been updated"
     
' Used in EditBwhiteboard.asp
     wc_Business_Center_White_Board_Editor = "Business+Center White Board Editor"
     wc_Directions                      = "Directions"
     wc_Business_Center_WBoard_block    = "Please Enter the full HTML page for the white board in the " & _
		                          "text area box below and press the Save button at the bottom " & _
		                          "of the page when completed.  <P>You can develop the page off-line " & _
		                          "and then Cut And Paste in the HTML text into the textarea window " & _
		                          "below when ready or edit the HTML text directly."
     wc_Save                            = "Save"

' Used in DoEditBwhiteboard.asp
     wc_DoEditBwhiteboard_diag_1        = "White Board is a required field."
     wc_DoEditBwhiteboard_diag_2        = "White Board HTML can only be 5000 characters or less."
     wc_B_Center_WBoard_Update_Confirm  = "Business+Center White Board Update Confirmation"
     wc_B_Center_WBoard_is_updated      = "The White Board has been updated. All future White Board views will view the newly entered HTML."
     wc_Edit_Whiteboard                 = "Edit Whiteboard"
     wc_Review_Whiteboard               = "Review Whiteboard (Cancel)"
     
     
     
' Used in EventTypeEditor.asp
    wc_Event_Type_Editor                = "Event Type Editor"
    wc_Modify_Event_Type_Option         = "Modify Event Type Option"
    wc_Modify_Event_Type_Option_block   = "To modify an existing Event Type name, select the Event Type and enter a new Event Type name and press the Modify Event Type Button."
    wc_Modify_Event_Type_button         = "Modify Event Type"
    wc_Add_New_Event_Type_Option        = "Add New Event Type Option"
    wc_Add_New_Event_Type_Option_block  = "To add an new Event Type, enter a new Event Type name and press the New Event Type  button."
    wc_New_Event_Type_Name              = "New Event Type Name"
    wc_New_Event_Type_button            = "Add Event Type"
    wc_Delete_Event_Type_Option         = "Delete Event Type Option"
    wc_Delete_Event_Type_Option_block   = "To delete an existing Event Type, select the Event Type and press the Delete Category button."
    wc_Delete_Event_Type_button         = "Delete Event Type"
    wc_Merge_Event_Types_Option         = "Merge Event Types Option"
    wc_Merge_Event_Types_Option_block   = "To Merge all Events from an existing Event Type to another Event Type, please select original Event Type and new Event Type " & _
		                          "to replace all of the Events and press the Merge Event Types Button."
    wc_Merge_All_Events_FROM            = "Merge All Events <b>From</b>"
    wc_TO_Event_Type                    = "<b>To</b> Event Type"
    wc_Merge_Event_Types_button         = "Merge Event Types"
    
        
' Used in DoEventTypeEditor.asp
   wc_Event_Type_Name_Modification      = "Event Type Name Modification"
   wc_Event_Type_confirm_1              = "The Event Type"
   wc_Event_Type_confirm_2              = "has been renamed to"
   wc_Event_Type_confirm_3              = "has been added"
   wc_Event_Type_confirm_4              = "can not be deleted because there are"
   wc_Event_Type_confirm_5              = "events scheduled with this event type.  You must first merge these events to other event type before it can be deleted."
   wc_Event_Type_confirm_6              = "has been deleted"
   wc_Event_Type_confirm_7              = "All scheduled events in the"
   wc_Event_Type_confirm_8              = "have  been merged into the"
   wc_Event_Type_confirm_9              = "events"
   wc_Event_Type_coninue_block          = "Please press the Continue Button below for additional Event Type changes or Cancel to exit to the Whiteboard."
   wc_Event_Type_Name_Added             = "New Event Type Added"
   wc_Event_Type_Delete                 = "Event Type Delete"
   wc_Event_Type_Deleted                = "Event Type Deleted"
   wc_Event_Type_Merge                  = "Event Type Merge"
     
     
' Used in MyInfo.asp
   wc_My_Info                           = "My Info"
   wc_Login_ID                          = "Login ID"
     
' Used in DoMyInfo.asp
   wc_Login_required_block              = "Login is a required field."
   wc_LoginID_already_in_use_block      = "LoginID is already in use, please select another LoginID" 
   wc_My_Info_Confirmation              = "My Info Confirmation"
   wc_My_Info_Confirmation_block        = "Your profile information has been updated to the Staff database."
   wc_Review_Profile_Updates            = "Review Profile Updates"
   
   
' Used in StaffInfo.asp
   wc_Staff_Info                        = "Staff Info"
   wc_Export_Staff_Database_stars       = "Export Staff Database**"
   wc_No_Tech_Contacts_found            = "No Tech Contacts found"
   wc_Cell                              = "Cell"
   
' Used in ExportTech_Staff
   wc_Select_Category_below            = "Select Category below"
   wc_Staff                            = "Staff"
   
   
' Used in BAdministration.asp
   wc_Business_Center_Administration   = "Business+Center Administration"
   wc_Optional_Customer_Info_Text_Fields = "Optional Customer Info Text Fields"
   wc_Edit_Business_Center_WB_HTML     = "Edit Business+Center White Board HTML"
   wc_Web_Center_Table_Builder_Menu    = "Web+Center Table Builder Menu"
   
   
' Used in TableBuilderTop.asp
   wc_Web_Center_Table_Builder_options  = "Web+Center Table Builder options"
   wc_Customer_Contact_Tables           = "Customer/Contact Tables"
   wc_Customer_Builder                  = "Customer Builder"
   wc_Customer_Notes_Builder            = "Customer Notes Builder"
   wc_Customer_Tech_Assignment          = "Customer Tech Assignment"
   wc_Customer_Delete_List              = "Customer Delete List"
   wc_Customer_Category_Builder         = "Customer Category Builder"
   wc_Case_Tables                       = "Case Tables"
   wc_Cases_Builder                     = "Cases Builder"
   wc_Assets                            = "Assets"
   wc_Assets_Builder                    = "Assets Builder"
   wc_Asset_Assignment_Builder          = "Asset Assignment Builder"
   wc_Group_Tables                      = "Group Tables"
   wc_Tech_Group_Builder                = "Tech Group Builder"
   wc_Groups_Builder                    = "Groups Builder"
   wc_Config_Email_Text_White_Boards    = "Configuration/Email Text/White Boards"
   wc_System_Configuration              = "System Configuration"
   wc_Business_Center_Configuration     = "Business+Center Configuration"
   wc_Email_Headers_TechCenter_WB       = "Email Headers/ TechCenter Whiteboard"
   wc_Case_Category_Tables              = "Case Category Tables"
   wc_Case_Category_Builder             = "Case Category Builder"
   wc_Knowledge_Base_Tables             = "Knowledge Base Tables"
   wc_KB_Map_Builder                    = "KB Map Builder"
   wc_KB_Word_Builder                   = "KB Word Builder"
   wc_KB_Configuration_Builder          = "KB Configuration Builder"
  
' Used in TableBuilder.asp
   wc_Table_Builder                     = "Table Builder"
   wc_Search                            = "Search"
   wc_Add_Save                          = "Add/Save"
   wc_Delete                            = "Delete"
   wc_Clear                             = "Clear"
   wc_Previous                          = "Previous"
   wc_Next                              = "Next"
   wc_To_clear_or_null_a_field_replace  = "To clear or null a field, replace value with word 'null'"
   wc_Return_to_Table_Builder_Menu      = "Return to Table Builder Menu"
   wc_Displaying_Item_msge_part1        = "Displaying Item"
   wc_Displaying_Item_msge_part2        = "of total"
   wc_Displaying_Item_msge_part3        = "returned records"
   wc_No_Table_Rows_found               = "No Table Rows found"
  
  
' Used in NoteSearch.asp 
   wc_Note_Search                       = "Note Search"
   wc_To_find_Contact_Notes_Block       = "To find Contact Notes, partially complete one or more note search fields."
   wc_Start_Date_and_format             = "Start Date (mm/dd/yyyy)"
   wc_End_Date_and_format               = "End Date (mm/dd/yyyy)"
   wc_Last_Modified_By                  = "Last Modified By"
   wc_Anybody                           = "Anybody"
   wc_Date_Modified_Ascending           = "Date Modified Ascending"
   wc_Date_Modified_Descending          = "Date Modified Descending"
   wc_Contact_Rep                       = "Contact Rep"
  
 ' Used in EventSearch.asp			
 	wc_To_Find_Events_Block		= "To find events, partially complete one or more search fields."
   wc_Event_Date_and_format             = "Event Date (mm/dd/yyyy)"
  
' Used in DoNoteSearch.asp 
   wc_Contact_Note_Search_Results       = "Contact Note Search Results"
   wc_Your_search_has_found_part1       = "Your search has found"
   wc_Your_search_has_found_part2       = "matching records."
   wc_Result_Pages                      = "Result Pages"
   wc_Contact                           = "Contact"
   wc_Modified_By_Rep                   = "Modified By Rep"
     
%>


<% ' New 4.5 Constants

	wc_Case_Creation_Date_Ascending = "Case Create Date Ascending"
	wc_Case_Creation_Date_Descending = "Case Create Date Descending"
	wc_Case_Modified_Date_Ascending = "Case Modified Date Ascending"
	wc_Case_Modified_Date_Descending = "Case Modified Date Descending"
%>


<%

' Used in Version 4.5 (Linux Platform Migration)
   
   wc_File_Name                        = "File Name"
   wc_File_Name_block                  = "Please enter the file name of the file - as you wish it to be stored on the server. For Example &quot;TestCase.txt&quot;"
   wc_Please_Browse_block              = "Please use the browse button below to locate the file on your machine that you wish to upload, and then press &quot;Submit&quot;"
   wc_File_name_must_not_be_empty      = "The file name must be entered - please press &quot;Back&quot; and enter a file name to be used when storing the uploaded file on the server"

%>

<%

' Used in new Search Feature (Permit "AND" operator in keyword search)
   
   wc_Any                            = "Any"
   wc_Multiple_Words                 = "Multiple Words"
   wc_No_records_found_All           = "No records were found that contained <b>ALL</b> your keywords"
   wc_No_records_found_Any           = "No records were found that contained <b>ANY</b> of your keywords"
   wc_No_records_found               = "No records were found that matched your search criteria"
%>


<% ' Used in CustomerSummary.asp Module

	wc_Customer_Summary_Sheet	= "Customer Summary Sheet"
	wc_Summary			= "Summary"
	
%>


<% ' Added 4/2/2004 in support of new options to select customer_id via pop-up assist or copy_paste window

        wc_Click_on_question_mark_for_assistance = "(Find Customer)"
        wc_Width_Customer_Id_Assist_Window       = 600 ' This is the initial width in pixels of the Assist (javascript click variant) window for Customer_Id Look-up - Tailor as desired
        wc_Width_Customer_Id_Copy_Paste_Window   = 700 ' This is the initial width in pixels of the Assist (copy and paste variant) window for Customer_Id Look-up - Tailor as desired
        wc_Find_Customer_Where                   = "Find Customer where"
        wc_Starts_with_the_letters               = "starts with the letters:"
        wc_Customer_ID_Search_Assistance         = "Customer_ID Search Assistance"
        wc_Customer_ID_Search_Assistance_help_block = "Please select which field you wish to search on via the pull-down menu, enter the first few letters " & _
                                                      "of that value, and then click on the &quot;Go&quot; button."  
        wc_Click_on_desired_line                 = "Click on the entry for the desired customer"
        wc_Copy_Paste_from_desired_line          = "Copy and Paste the Customer_Id from the desired entry"
        
%>


<% ' Added 4/29/2004 in support of new options to select company via pop-up assist or copy_paste window

        wc_Find_Company = "(Find Company)"
        wc_Width_Customer_Id_Assist_Window       = 600 ' This is the initial width in pixels of the Assist (javascript click variant) window for Customer_Id Look-up - Tailor as desired
        wc_Width_Customer_Id_Copy_Paste_Window   = 700 ' This is the initial width in pixels of the Assist (copy and paste variant) window for Customer_Id Look-up - Tailor as desired
        wc_Find_Company_Where_Name_Start_With_Letters = "Find Company where name starts with letters:"
        wc_Company_Search_Assistance         = "Company Search Assistance"
        wc_Company_Field_Search_Assistance_help_block = "Please enter the starting letters of the company you are searching " & _
                                                      " and then click on the &quot;Go&quot; button."
        wc_Click_on_desired_line_for_company       = "Click on the entry for the desired company"
        wc_Copy_Paste_Company_from_desired_line          = "Copy and Paste the Company from the desired entry"
        
%>


<% ' Added 5/14/2004 in support of new options to select company via pop-up assist or copy_paste window

        wc_Find_Description = "(Find Description)"
        wc_Width_Customer_Id_Assist_Window       = 600 ' This is the initial width in pixels of the Assist (javascript click variant) window for Customer_Id Look-up - Tailor as desired
        wc_Width_Customer_Id_Copy_Paste_Window   = 700 ' This is the initial width in pixels of the Assist (copy and paste variant) window for Customer_Id Look-up - Tailor as desired
        wc_Find_Description_Where_Description_Start_With_Letters = "Find Description where Description starts with letters:"
        wc_Description_Search_Assistance         = "Description Search Assistance"
        wc_Description_Field_Search_Assistance_help_block = "Please enter the starting letters of the Description you are searching " & _
                                                      " and then click on the &quot;Go&quot; button."
        wc_Click_on_desired_line_for_Description       = "Click on the entry for the desired Description"
        wc_Copy_Paste_Company_from_desired_line          = "Copy and Paste the Description from the desired entry"
        
%>

<% ' Added 6/2004 in support of new method of handling panel buttons ( ws_pb_ means "Panel Button" )
   '
   ' These are the label texts that appear on the panel buttons in the left-hand panel
   ' NOTE - each of these label texts are bracketed on either side by an equal number of hard non-breaking spaces (&nbsp;)
   ' These are not strictly necessary but serve to increase the apparent width of the label text on the screen
   ' thus making a bigger target that is sensitive to the user's mouse positioning over the target. This makes it a little
   ' less finicky to use so the user doesn't have to place his mouse exactly over the text but can be a little on either side of it.
   ' The number of &nbsp; elements to put on either side of a text label is dependent on both its length (number of characters) and 
   ' the font used. The easiest way to figure this out is to initially put too many in - whereupon the label will become distorted -
   ' and then back off the amount until it no longer distorts the label.

	wc_pb_New_Customer          = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NEW CUSTOMER&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Get_Customer          = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;GET CUSTOMER&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_New_Case              = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NEW CASE&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Get_Case              = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;GET CASE&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Assets                = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ASSETS&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_My_CasesEvents        = "&nbsp;MY CASES / EVENTS&nbsp;"
	wc_pb_My_Cases              = "&nbsp;MY CASES&nbsp;"
	wc_pb_Other_Cases           = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;OTHER CASES&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Tech_Report           = "&nbsp;&nbsp;&nbsp;&nbsp;TECH REPORT&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Search_Engine         = "&nbsp;&nbsp;&nbsp;&nbsp;SEARCH ENGINE&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Administration        = "ADMINISTRATION"
	wc_pb_Business_Center       = "BUSINESS+CENTER"
	wc_pb_Dispatcher            = "&nbsp;&nbsp;&nbsp;&nbsp;DISPATCHER&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Reports               = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;REPORTS&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Email_Case            = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;EMAIL CASE&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Busy                  = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;BUSY&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Available             = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AVAILABLE&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Schedule              = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;SCHEDULE&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_White_Board           = "&nbsp;&nbsp;&nbsp;&nbsp;WHITE BOARD&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Logout                = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;LOGOUT&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"

        wc_pb_New_Contact           = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NEW CONTACT&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_Find_Contact          = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;FIND CONTACT&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_My_Contacts           = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MY CONTACTS&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_Other_Contacts        = "OTHER CONTACTS"
        wc_pb_Email_Options         = "&nbsp;&nbsp;&nbsp;&nbsp;EMAIL OPTIONS&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_User_Categories       = "USER CATEGORIES"
        wc_pb_Tech_Center           = "&nbsp;&nbsp;&nbsp;&nbsp;TECH+CENTER&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_Staff_Info            = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;STAFF INFO&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_My_Info               = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MY INFO&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_Invoices              = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;INVOICES&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_Notes                 = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NOTES&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
        wc_pb_Txt_Messaging         = "TXT MESSAGING"
        wc_pb_Cat_Contacts		= "CAT. CONTACTS"
        wc_pb_Email_To_Case		=  "&nbsp;&nbsp;&nbsp;EMAIL TO CASE &nbsp;&nbsp;&nbsp;"
        wc_pb_Inspections		=  "&nbsp;&nbsp;&nbsp;&nbsp;INSPECTIONS &nbsp;&nbsp;&nbsp;&nbsp;"

	
%>


<% ' Added 6/2004 in support of revisions required to support stylesheet enhancements

       wc_Required_Information_Fields    = "Required Information Fields"
       wc_Subsidiary_Information_Fields  = "Subsidiary Information Fields"
       wc_Case_Notes                     = "Case Notes"
       wc_Assignments_and_Status         = "Assignments and Status"
       wc_Scheduling_Attributes          = "Scheduling Attributes"
       wc_Further_Attributes             = "Further Attributes"
       wc_Select_By_Case_Number          = "Select By Case Number"
       wc_Select_Cases_By_Customer_Company_Status = "Select Cases By Customer / Company / Status"
       
       wc_Select_an_Asset_Optional	= "Select an asset (optional):"
       	
       wc_Press_Find_Asset_block        = "Press the Find Asset link to assign an asset from the asset database to this case."
       wc_Click_on_column_heading       = "Click on the Column Heading to sort by that column."
       wc_Required_Fields               = "Required Fields"
       
       wc_Your_search_found_zero        =  "Your search has found 0 records matching the text search criteria."
       
       wc_Days_Overdue                  = "Days Overdue"
       wc_Days_Remain                   = "Days Remain"
       wc_Notify                        = "Notify"
       wc_NewEventSubjectHeading        = "Web+Center Alert - New Event added to schedule"
       wc_UpdateEventSubjectHeading     = "Web+Center Alert - Scheduled Event has been updated"
       wc_Scheduled_for                 = "Scheduled For"
       wc_Search_By_Key_Word_in_KB      = "Search By Key Word in Knowledge-Base"
       wc_Search_By_Attribute           = "Search By Attribute"
       wc_Search_By_Further_Attributes  = "Search By Further Attributes"

%>

<% 	' Added new Time Spent Billing feature to Case Form 9/23/04


	'wc_Time_Spent_Billing		= "Time Spent Billing" THis is the old definition
	' New definition changed to Time and Billing Record
	wc_Time_Spent_Billing		= "Time And Billing Record"
	wc_Billable			= "Billable"
	wc_Hours			= "Hours"
	wc_Hourly_Rate			= "Hourly Rate"
	wc_Billable_Total		= "Billable Total"
	wc_Total_Hours			= "Total Hours"
	wc_Time_Spent_Currency		= "$"
	wc_Delete_Time_Spent_Entry	= "Delete Time Spent Entry"
	wc_Do_You_Wish_To_Delete_This_Time_Spent_Entry_Below = "Do you wish to delete this time spent entry below?"
	wc_Delete_Time_Spent_Entry_Confirmation = "Delete Time Spent Entry Confirmation"
	
	wc_Delete_Time_Spent_Entry_Block = "That Time Spent entry has been successfully deleted."
	
%>

<% 	'New HTML based notification message Text

	wc_Notification_Report_Customer_Update_For_Support_Case 	= "Notification Report - Customer Update For Support Case" 

	wc_Notification_Report_Assigned_Tech_update 	= "Notification Report - Assigned Tech Update" 
	wc_Notification_Report_Assigned_Group_update	= "Notification Report - Assigned Group Update"
	wc_Notification_Report_Support_Case_Update	= "Notification Report - Support Case Update"
	
%>

<% 	' New Customer+Center Search Prompts 

       wc_Search_By_Key_Word_in_KB      = "Search By Key Word in Knowledge-Base"
       wc_Search_By_Attribute           = "Search By Attribute"
       wc_Search_By_Further_Attributes  = "Search By Further Attributes"
       wc_you_must_supply_a_search_criterion = "No Search Parameters were entered - You must specify at least one search criterion."
%>

<% 	' New Customer+Center Direct Login Screen Prompts 
	wc_Customer_Center_Login = "Customer+Center Login"
       wc_Search_By_Key_Word_in_KB      = "Search By Key Word in Knowledge-Base"
       wc_Search_By_Attribute           = "Search By Attribute"
       wc_Search_By_Further_Attributes  = "Search By Further Attributes"
       wc_you_must_supply_a_search_criterion = "No Search Parameters were entered - You must specify at least one search criterion."
%>

<% 	' New Schedule Display in Version 5

       wc_Show_Schedule_Summary_For     = "Show Schedule Summary For"
       wc_Schedule_Summary_For          = "Schedule Summary For"
       wc_All_Tech_Staff                = "All Tech Staff"
%>


<% 	' Enhancement to Case Search in Version 5

       wc_Sort_Results_by_Case_Number = "Sort Results by Case Number"
       wc_ascending                   = "Ascending"
       wc_descending                  = "Descending"
       
%>

<% 	' Enhancement for Invoicing TimeSpent Records

      wc_Invoice_Create_TimeSpent_Invoices = "Create New Invoices from &quot;Time Spent&quot; Records"
      wc_Extended_TimeSpent_Search_Criteria = "Extended  &quot;Time Spent &quot; Search Citeria"
      wc_Order_Arrange_By                   = "Order / Arrange By"
      wc_Individually_by_date               = "Individually by Date"
      wc_Individually_by_customer           = "Individually by Customer"
      wc_Grouped_by_customer                = "Grouped by Customer"
      wc_Grouped_by_company                 = "Grouped by Company"
      wc_New_or_Invoice_Number              = "New / <br>Invoice&nbsp;#"
      wc_Date                               = "Date"
      wc_Amount                             = "Amount"
      wc_Invoice_To                         = "Invoice To"
      wc_No_Time_Spent_Records_Found	    = "No Time Spent Records Found for this date range."
      wc_Invoice_Total_For                  = "Invoice Total For"
      wc_Individual_by_Date                 = "Individual Records Sorted By Date"
      wc_Individual_by_Customer             = "Individual Records Sorted By Customer"
      wc_Grouped_by_Customer                = "Records Grouped By Customer"
      wc_Grouped_by_Company                 = "Records Grouped By Company"
      wc_No_Invoice_Actions_Taken           = "No Invoice Actions Were Selected To Be Performed"
      wc_Summary_of_Actions_Taken           = "Summary of Actions Taken"
      wc_Invoice_Number                     = "Invoice&nbsp;#"
      wc_Cost_of_time_spent                 = "Cost of Time Spent (Accumulated from Case History)"
      wc_Action_taken                       = "Action Taken"
      wc_new_invoice_Created                = "New Invoice Created"
      wc_Invoice_Amount_Re_calculated       = "Invoice Amount Re-calculated &nbsp;"
      wc_labor_time_spent                   = "Labor (Time Spent)"    ' this is the value inserted into "Description" for Invoice Records
      wc_Main_Invoice_Menu                  = "Main Invoice Menu"
      wc_Invoice_Creation                   = "Invoice Creation"
      wc_Invoice_Search                     = "Invoice Search"
      wc_Invoice_Reports                    = "Invoice Reports"
      wc_Invoice_Processing                 = "Invoice Processing"
      wc_Set_Purchase_Date_To               = "Set Purchase Date To"
      wc_Invoice_Deleted                    = "Invoice Deleted"
      
     
     ' New Report for Extended Time Spent
     
	wc_Avg_Time_Close_By_Group 		= "Avg Time To Close By Group"     	
      wc_Time_To_Close_Reports			= "Time To Close Reports"
      wc_Extended_Time_Spent_Reports	= "Extended Time Spent Reports"
      wc_Extended_Time_Spent_Reports_Billable	= "Extended Time Spent Reports - Billable"
      wc_Extended_Time_Spent_Reports_Non_Billable	= "Extended Time Spent Reports - Non Billable"
      wc_Extended_Time_Spent_Reports_Total	= "Extended Time Spent Reports - Total"


      wc_Time_Spent_by_Customer_Date		= "Time Spent by Customer/Date"
	wc_Time_Spent_by_Company_Date  		=  "Time Spent by Company/Date"     
	wc_case_Reports				= "Case Reports"


	wc_View_All_Open_Cases			= "View All Open Cases"	
	wc_All_Open_Cases			= "All Open Cases"
	wc_All_Unassigned_Open_Cases		= "All Un-Assgned Open Cases"
	
%>

<% 	' Enhancement for new Get Cases enhancement version 5.0

	wc_Case_Due_Date_Ascending          = "Case Due Date Ascending"
	wc_Case_Due_Date_Descending         = "Case Due Date Descending"
	wc_Show_Records_per_Page            = "Show Records/Page"
	wc_Click_Heading_to_Sort            = "Click on any of the column headings to sort by that heading, and click again for reverse order"
	
%>		

<% 	' Auto-escalation enhancements
	wc_Notification_Report_Case_Escalation = "Notification Report - Case Escalation"
%>

<% 	' Enhancement to DoTCaseForm to enable individual survey
        wc_do_you_wish_to_survey            = "Click <B>Send Survey</b> to send a survey before continuing"
        wc_do_you_wish_to_continue            = "Click <B>Continue</b> to Continue without sending a survey"
        
        wc_individual_customer_survey_sent  = "An Individual Survey Was Sent"
%>

<%	' New Extended Time Spent Reports Added 2/15/2006
	wc_Detailed_Time_Spent_Report_By_Customer_Date = "Detailed Time Spent Report By Customer/Date"
	wc_Summary_Time_Spent_Report_By_Customer_Date = "Summary Time Spent Report By Customer/Date"
%>

<%
         ' Following entries added for Tech-initiated LDAP registration facility 3/15/2006


        wc_Directory_Search_Results 	= "Directory Search Results"
        wc_login_name			= "Login Name"

%>

<% ' Version 6.0 Label Enhancements - November 2006 

	wc_pb_Status          = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;STATUS&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_pb_Open_Cases          = "&nbsp;&nbsp;&nbsp;OPEN CASES&nbsp;&nbsp;&nbsp;"
	wc_pb_Reservations          = "&nbsp;RESERVATIONS&nbsp;"
	wc_pb_Status_Tools          = "&nbsp;&nbsp;&nbsp;STATUS / TOOLS&nbsp;&nbsp;&nbsp;"


%>

<% ' Version 6.0 New Reports - November 2006

	wc_Extended_Time_Spent_Report_By_Tech_By_Date = "Extended Time Spent Reports by Tech - Total"
	wc_Invoice_Total_For_Tech = "Invoice Total for Tech"
	wc_Grouped_by_Technician = "Grouped by Technician"
	
%>

<%
       ' Following entries added for for Version 6 11/1/2006

	wc_pb_Bill_Addresses	        = "COMPANIES"
        wc_Manage_Bill_addresses	= "Manage Billing Addresses"
        wc_Company_Information          = "Company Information"
        wc_New_Company			= "New Company"
        wc_Company_Information_Fields	= "Company Information Fields"
        wc_Company_Name			= "Company Name"
        wc_Web_Address			= "Web Address"
        wc_Company_IPphone		= "IP Phone number"
	wc_Company_Field_Search_Assistance_help_block2 = "Please enter the starting letter(s) of the company you are searching for, and then click on the appropriaye button"
	wc_Customers_associated_with	= "Customers Linked To<br>This Billing Address:"
	wc_Customer_Contact_information = "Customer Contact Information"
	wc_Customer_Attribute_information = "Customer Attribute Information"
	wc_Due_Date_Controls		= "Due Date Controls"
	wc_Control_Due_Date_Query	= "Control Due Date?"
	wc_Calendar_Scheduling		= "Calendar Event Scheduling"
	
	' Text Messaging labels
	wc_Start_Text_Chat_Support_Session = "Start Text Chat Support Session"

	wc_Param_Companies_Records_per_Page = "15" ' Parameter defines number of lines to display on Companies page

	wc_Remote_Control_Session 	= "Remote Control Session"
	

%>

<% ' New labels for Additional Notifications Feature
	'6/1/2009
	
	wc_Additional_Notifications = "Additional Notifications"
	wc_ON = "ON"
	wc_OFF = "OFF"
%>

<% 'New Custom report labels

	wc_Cases_By_Group_By_Category = "Cases by Group by Category"
	wc_Tech_Group = "Tech Group"
	wc_Open_Cases_By_Group_By_Category = "Open Cases by Group by Category"
%>

<% ' New Labels for DoTCaseform.asp

	wc_successfully_created_or_updated = "successfully created or updated"
%>

<% ' New Labels for SLA Time Reports

	wc_Average_Time_To_Close_By_Category = "Average Time To Close by Category"
	wc_Computed_SLA_Time_To_Close_By_Category = "Computed SLA Time To Close by Category"

%>

<%
	wc_Extended_Time_Spent_Report_By_Tech_By_Date_Billable = "Extended Time Spent Report by Tech by Date - Billable"
	
	wc_Extended_Time_Spent_Report_By_Tech_By_Date_Not_Billable = "Extended Time Spent Report by Tech by Date - Not Billable"
%>


<% ' GST Taxable options
	wc_GST_Tax_Percentage = "GST Tax Percentage"
	
	wc_Extended_Time_Spent_Report_By_Tech_By_Date_Email = "Extended Time Spent Report by Tech by Date - Email"	
%>


<% ' Asset Number Assist Labels
	wc_Search_For_Asset = "Search For Asset"
	wc_Find_Asset_Where = "Search For Asset where"
	wc_Click_on_desired_asset = "Click on the entry for the desired asset"
	
%>

<% ' New Email To Case Feature Labels
	wc_Email_To_Case  = "Email To Case"
	wc_Email_To_Case_Report = "Email To Case Report"
%>

<%	' New Search with Time Labels
	wc_Start_Date_Time = "Start Date/Time"
	wc_End_Date_Time = "End Date/Time"
%>


<%	'New Case Search with Categories not set options
	wc_Category_Not_Set = "(Category Not Set)"
%>

<%	'New Asset Group Labels - Version 7.0
	wc_Asset_Groups = "Asset Groups"
	wc_Create_New_Asset_Group = "Create New Asset Group"
	wc_New_Asset_Group_Name = "New Asset Group Name"
	wc_Delete_Asset_Group = "Delete Asset Group"
	wc_Asset_Group = "Asset Group"
	wc_Asset_Group_Created = "Asset Group Created"
	wc_Search_And_Manage_Asset_Groups = "Search and Manage Asset Groups"
	wc_Manage_Asset_Groups = "Manage Asset Groups"
	wc_Asset_Group_Selection_And_Operations = "Asset Group Selection and Operations"
	wc_Select_Asset_Group = "Select Asset Group"
	wc_Select_Assets_Below_and_push_required_operation_button = " Select Assets below and push required operation button"
	wc_Select = "Select"
%>

<% 	'Asset Inspections

	wc_Asset_Inspections = "Asset Inspections"
	wc_Asset_Inspection_Status_Values = "Asset Inspection Status Values"
	wc_Modify_Inspection_Status = "Modify Inspection Status"
	wc_Manage_Inspection_Status = "Manage Inspection Status"
	wc_Modify_Inspection_Option_block = "To modify the name of an existing status, select the Status and enter the new Status name"
	wc_No_Inspection_Status_Found = " No Inspection Status found"
	wc_Modify_Inspection_Status_button = "Modify Inspection Status"
	wc_Add_New_Inspection_Status_Option = "Add New Inspection Status"
	wc_Add_New_Inspection_Status_Option_block = "To add a new inspection status, enter the new status name and press Add Inspection"
	wc_Add_Inspection_button = "Add Inspection"
	wc_New_Inspection_Name  = "New Inspection Name"
	wc_Delete_Inspection_Status_Option = "Delete Inspection Status"  'CMB 04/20/2011
	wc_Delete_Inspection_Status_Option_block = " To delete an existing status, select the status and press the Delete Inspection Status button"
	wc_Delete_Inspection_Button = "Delete Inspection"
	wc_Merge_Inspection_Status_Option = "Merge Inspection Status"
	wc_Merge_Inspection_Status_block = "To merge all instances of one inspection status to another inspection status, press the Merge Inspections Button"
	wc_Merge_Inspection_Button = "Merge Inspection Status"
	wc_Merge_All_Inspections_From= " Merge All Inspections from"
	wc_To_Inspection_Status = "To Inspection Status"
	wc_Inspection_Merge_Failed = "Your merge fail because you attempted to merge two inspection status values are the same inspection status"
	wc_Set_Default_Inspection_Status = "Set Default Inspection Status"
	wc_Default_Inspection_Option_block = "Select which status to set to default and press the Set Default button."
	wc_Set_Default_Inspection_button = "Set Default Inspection"
	wc_Set_Complete_Inspection_Status = "Set Complete Inspection Status"
	wc_Complete_Inspection_Option_block= "Select which status would indicate Complete/OK and press the Set Complete button."
	wc_Set_Complete_Inspection_button = "Set Complete Inspection"

%>

<%	'New Report - JDRF
	wc_Cases_Open_And_Closed_In_Same_Date_Duration = "Cases Open and Closed in Same Date Duration"
%>
<%	'New Report - CMB
	wc_Inspection_Reports = "Asset Inspection Reports"
	wc_Inspection_Status = "Inspection Status"
	wc_Inspection_Report = "Asset Inspection Report"
	wc_Inspection_NotPerformed_Report = "Inspections Scheduled but not Performed"
%>
<% ' New Labels for Projects Module
	wc_pb_Projects              = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;PROJECTS&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
	wc_Invalid_Expense_Date  = "Invalid expense date"
	wc_Invalid_Quantity = "Invalid quantity"
	wc_Invalid_Cost = "Invalid Cost "
	wc_Invalid_Tax_Rate = "Invalid Tax Rate Percent"
	wc_Invalid_Time_Spent_Hours = "Invalid time spent hours"
	wc_Invalid_Time_Spent_Date = "Invalid time spent date"
	wc_Invalid_Time_Spent_Billable =  "Invalid time spent billable"
	wc_Invalid_Hourly = "Invalid hourly rate"
	wc_Invalid_Due_Date = "Invalid Due Date"
	wc_Attach_File_To_Project =  "Attach File To Project"
	wc_Attach_File_To_Project_Confirmation	= "Attach File To Project Confirmation"
	wc_Project_ID = "Project ID"
	wc_Project = "Project"
	wc_Project_Email_SubjectLine = "Project Update Notification"
	wc_Project_Confirmation			= "Project Confirmation"

%>
<% '02/01/12 
	wc_Asset_reports = "Asset Reports"
	wc_Unassigned_Assets_report = "Unassigned Assets"
	wc_Customers_WIthout_Assets_Report = "Customers without Assets"
	wc_Retire_Asset_Block		= " has been retired"
	wc_Import_assets = "Import Assets"
	wc_Step1 = "<b>Step 1: </b>Upload file to server."
	wc_Step2 = "<b>Step 2: </b>Enter constant values for database fields."
	'wc_Step3 = "<b>Step 3: </b>Set value for tech for all imported records."  ' 03/25/12
	wc_Step3 = "<b>Step 3: </b>Set value for tech or customer for ALL imported records." ' 03/25/12
	wc_Step4 = "<b>Step 4: </b>Map database fields to fields in file."
	
	wc_Upload_File = "Upload File to Server"
	wc_CASE_ASSET_NUMBER_SET_TO			= "CASE ASSET NUMBER SET TO: "  ' 02/06/12


%>
<% ' Search and Set Values 2/6/2012 - SAV

	wc_Search_And_Set_Values  = "Search And Set Values"
	wc_Select_Asset_Field_To_Set = "Select Asset Field to Set"
	wc_New_Asset_Number = "New Asset Number"
	wc_Update_status = "Updated?"
	wc_Row_Number = "Row #"
	wc_Old_Value_of = "Old Value of "
	wc_Import_Error_no_Tech = "<font color=red>Error: </font>Record inserted into database but Technician was not added."
	wc_Import_Err = "<font color=red>Error: </font>record not inserted: "
	wc_SetSearch_warning_Part1 = "This query will set the value of the "
	wc_SetSearch_warning_Part2 = " field of ALL records listed below to the value "
	wc_SetSearch_no_Criteria ="You did not enter an asset field to modify.  Please return to the last screen and select the field for which you wish to set the value."
	wc_SetSearch_Results = "Asset Search and Set Values Results"
	wc_SetSearch_Status_part1 = "This utility attempted to change "
	wc_SetSearch_Status_part2 = "records.  Please review the results below..."
	wc_Import_Confirm_Part1 = "Attempting to import "
	wc_Import_confirm_part2 = " records"
	wc_Import_Confirm_Test = "Please look at the records below and MAKE SURE THAT all values are as you want them.  Any records with error messages <br> MUST be fixed before the import -- this utility will NOT skip over records with errors but will attempt to import them. <br> This can NOT be easily backed-out!"
	wc_Import_Confirm_YesNo = "Do you wish to continue?"
	wc_Import_NotUnique = " must be unique."
	wc_Import_ValueTooLong = " value is too long "
	wc_test_import_status = "Problem?"
	wc_SetSearch_FieldTooLong = "The value is too long for this field"
	wc_Import_constantValueTooLong = "The value of one of your constants is too long."
	wc_SetSearch_Instructions = "This utility allows you to set ONE field of the asset record with a fixed value for the set of assets which are defined by the asset search criteria.<br> You can set the field to either a selected value from the dropdown OR type in a value in the textbox.<br> If you wish to set the field to blank, do not select anything in the dropdown and do enter any text."
	wc_set_Search_Confirm = "Please confirm that you wish to do this"
	wc_Blank = "blank"
	wc_Search_And_Delete = "Search and Delete Assets"
	wc_SearchDelete_Instructions ="This utility allows you to delete a batch of assets which are defined by the asset search criteria. Once deleted they CANNOT BE RESTORED!"
	wc_set_Delete_Confirm =  "Please confirm that you wish to do this.  This action cannot be reversed!"
	wc_SetDelete_Status_part1 = "This utility deleted "
	wc_SetDelete_Status_part2 = "records.  Please review the results below..."
	wc_SetDelete_warning = "This query will  delete ALL the records listed below. "
	wc_SetDelete_no_Criteria ="You cannot delete over 1000 assets at a time!  Please return to the last screen and select more restrictive search criteria."
	wc_SetDelete_Results = "Asset Search and Delete Values Results"

'      04/29/12 Rolelabels
	wc_Cases_by_Role = "Cases by Role/Date"
	wc_Primary_Role = "Primary Role"
	wc_Surplus_Asset_Block		= " has been moved to surplus."
	wc_Cases_by = "Cases by"

%>

<% ' Version 8 Labels - sTarted 2/14/2013
	wc_Additional_Customer_Case_Assignments = "Additional Customer Case Assignments"
	wc_Notification_Report_Additional_Customer_Case_Assignment = "Notification Report - Case additionally assigned to you has been updated"
%>